webhelp.start.filename
Prev | WebHelp | Next

## webhelp.start.filename

webhelp.start.filename — The name of the start file in the webhelp base directory.

## Synopsis

    <xsl:param name="webhelp.start.filename">index.html</xsl:param>

## Description

Currently webhelp creates a base directory and puts the output files in a `content` subdirectory. It creates a file in the base directory that redirects to a configured file in the `content` directory. The `webhelp.start.filename` parameter lets you configure the name of the redirect file.

### Note

This parameter will be removed from a future version of webhelp along with the `content` directory.

Prev | Up | Next
webhelp.indexer.language | Home | webhelp.tree.cookie.id